/* Heading */
.text-content .h3 {
    font-weight: 600;
    font-size: 36px;
    line-height: 48px;
}

.textonly-heading .banner.ke {
    height: 220px;
}

/* Hero photo */
.internal-heading-photo .caption {
    max-width: 55%;
}

.internal-heading-photo .caption .breadcrumb {
    margin-bottom: 80px;
}

/* Button */
.contact-banner-dark .btn-large {
    padding: 14px 50px;
}

/* Internal Navigation*/
.internal-navigation.sticky-top {
    top: 135px;
    z-index: 2;
}

/*Internal navigation History/Decade */
.decade-banner {
    position: sticky;
    top: 135px;
    z-index: 1;
}

.primary-menu ul.navbar-nav li.nav-item {
    position: relative;
}

.primary-menu ul.navbar-nav li.nav-item:hover > .mega-menu {
    display: flex;
    width: auto;
    position: absolute;
    min-width: 100%;
    z-index: 999;
    /*color: #f29540*/
}

.primary-menu ul.navbar-nav li.nav-item:hover > a,
.primary-menu ul.navbar-nav li.nav-item:hover > a:after,
.primary-menu ul.navbar-nav li.nav-item:hover .sub-toggle {
    /*color: #f29540*/
}

.primary-menu ul.navbar-nav li.nav-item:hover > a:after {
    transform: rotate(-180deg);
}

.primary-menu ul.navbar-nav li.nav-item.goRight > .mega-menu {
    left: -10%;
    right: auto;
}


.primary-menu ul.navbar-nav li.nav-item.goLeft > .mega-menu {
    right: -10%;
    left: auto;
}

.primary-menu ul.navbar-nav li.nav-item.goLeft > .mega-menu {
    justify-content: right;
}

.primary-menu ul.navbar-nav li.nav-item:hover > .mega-menu:hover {
    display: flex;
}

.primary-menu ul.navbar-nav li.nav-item > .mega-menu ul.first-level-mega-menu {
    position: relative;
    width: fit-content;
    min-width: 230px;
}

.primary-menu ul.navbar-nav li.nav-item > .mega-menu ul.first-level-mega-menu li.nav-item {
    position: static;
    white-space: break-spaces;
    max-height: 100%;
}

.primary-menu ul.navbar-nav li.nav-item > .mega-menu ul.first-level-mega-menu li.nav-item > .sub-menu {
    left: 100%;
    min-width: fit-content;
    top: 0;
    white-space: nowrap;
}

.primary-menu ul.navbar-nav li.nav-item.goLeft > .mega-menu ul.first-level-mega-menu li.nav-item > .sub-menu {
    right: 100%;
    left: auto;
}

.primary-menu ul.navbar-nav li.nav-item 
> .mega-menu ul.first-level-mega-menu li.nav-item:hover 
> .sub-menu {
    display: flex;
    flex-direction: column;
}

.primary-menu ul.navbar-nav li.nav-item > .mega-menu ul.first-level-mega-menu li.nav-item > .sub-menu .nav-item:hover > .sub-sub-menu {
    display: flex;
    flex-direction: column;
    white-space: nowrap;
}

.primary-menu ul.navbar-nav li.nav-item.goLeft > .mega-menu ul.first-level-mega-menu li.nav-item {
    flex-direction: row-reverse;
    justify-content: right;
    text-align: right;
    
}

.primary-menu ul.navbar-nav li.nav-item.goLeft > .mega-menu ul.first-level-mega-menu li.nav-item .sub-toggle,
.primary-menu ul.navbar-nav li.nav-item.goLeft > .mega-menu ul.first-level-mega-menu li.nav-item > .sub-sub-toggle {
    transform: rotate(-180deg);
}

.primary-menu ul.navbar-nav li.nav-item > .mega-menu ul.first-level-mega-menu,
.primary-menu ul.navbar-nav li.nav-item > .mega-menu ul.first-level-mega-menu li.nav-item .sub-menu,
.primary-menu ul.navbar-nav li.nav-item > .mega-menu ul.first-level-mega-menu li.nav-item ul.sub-menu li.nav-item .sub-sub-menu {
    width: 250px;
}


.primary-menu .mega-menu {
    /*/overflow-y: auto;*/
    position: absolute;
    transform: none;
}

.primary-menu .nav-item .nav-link {
    padding: 35px 35px 35px 20px;
}

.primary-menu .nav-link.mega-toggle::after {
    right: 10px;
}

.mega-menu .nav-link.fake-link {
    min-height: 41px;
}
/*Main Menu Dynamic*/
    .primary-menu .mega-menu {
    background-color: unset;
    box-shadow: unset;
}

.primary-menu .mega-menu ul {
    padding: 15px 0;
    box-shadow: 5px 5px 5px #EEE;
    outline: 1px solid #EEE;
    outline-offset: -1px;
    box-shadow: -4px 4px 40px rgba(0,0,0,0.16);
}

.primary-menu .first-level-mega-menu {
    border-left: 1px solid #EEE;
}

.primary-menu .mega-menu .sub-menu, .primary-menu .mega-menu .sub-sub-menu {
    box-shadow: -1px 0px 0px #eee,1px 0px 0px #eee;
}

.primary-menu .mega-menu .sub-sub-menu {
    border-right: 1px solid #EEE;
    outline-offset: -1px;
}
/* Main Menu Mobile*/
.menu-ovl nav .secondary-menu {
    height: 100vh;
}

.menu-ovl nav h5 {
    font-size: 16px;
    line-height: 32px;
    color: #1D1E20;
}

.menu-ovl .secondary-menu .nav-item .nav-link.country-toggle::after {
    background: none;
}
/*Secondary Menu Mobile*/

.menu-ovl nav .secondary-menu .nav-item .nav-link {
    font-weight: 500;
    font-size: 16px;
    line-height: 32px;
    color: #003671;
    padding: 16px 0;
}

.menu-ovl nav .secondary-menu .nav-item {
    padding: 0;
}

.menu-ovl nav .secondary-menu .dropdown-toggle-language {
    position: relative;
}

.menu-ovl nav .secondary-menu .dropdown-toggle-language::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    height: 20px;
    width: 12px;
    margin-top: -10px;
    background: transparent url("../img/angle-down-blue.svg") center/12px no-repeat;
    border: none;
}

.menu-ovl nav .secondary-menu input.language-toggler:checked + .dropdown-toggle-language::after {
    transform: rotate(180deg);
}

.menu-ovl nav .secondary-menu .dropdown-menu-languages {
    display: none;
}

.menu-ovl nav .secondary-menu input.language-toggler:checked ~ .dropdown-menu-languages {
    display: block;
}

.menu-ovl nav .secondary-menu .nav-item .nav-link.country-mobile-toggle {
    position: relative;
    padding-left: 25px;
}

.menu-ovl nav .secondary-menu .nav-item .nav-link.country-mobile-toggle::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    height: 20px;
    width: 16px;
    margin-top: -10px;
    background: transparent url("../img/globe-blue.svg") center/16px no-repeat;
    border: none;
}

/*Country Menu*/
.secondary-menu .nav-item .country-menu {
    grid-template-columns: repeat(4, 24%);
}

/*Mobile Country Page*/
.mobile-country-page a {
    text-decoration: none;
}

.country-menu .mobile-country-label {
    color: #4A4D50;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}

.country-menu ul.mobile-country-ul {
    padding-left: 0;
}

.country-menu ul.mobile-country-ul .country-disabled {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #666666;
}

.country-menu ul.mobile-country-ul .offices {
    display: flex;
    padding-left: 0;
}

.country-menu ul.mobile-country-ul a {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #003671;
}

.country-menu ul.mobile-country-ul li {
    padding: 10px 0;
    list-style: none;
}

.country-menu ul.mobile-country-ul img {
    width: 16px;
    height: 12px;
    margin-right: 10px;
}

@media (min-width: 990px) {
    /* Box Small */
    .icon-labels span {
        margin: 0 0 16px 0;
    }
    /* Card text */
    .service .custom-card .card-title {
        align-items: flex-start;
        min-height: 130px;
        max-height: 140px;
    }

    /*modified to cover the mobile version of the cards*/
    @media (max-width: 991px) {
        .service .custom-card .card-title {
            min-height: 70px;
            max-height: 80px;
            margin-bottom: 0;
        }
    }

    .solution .custom-card .card-title {
        align-items: flex-start;
        min-height: 190px;
        max-height: 190px;
    }

    .cards-list .custom-card .card-title {
        align-items: flex-start;
        min-height: 90px;
        max-height: 90px;
    }

    .consumer-services .custom-card .card-title {
        align-items: flex-start;
        min-height: 140px;
        max-height: 140px;
    }

    .benefit .custom-card .card-title {
        align-items: flex-start;
        min-height: 90px;
        max-height: 90px;
    }

    .custom-card .card-body p {
        min-height: 50px;
        max-height: 50px;
        overflow: hidden;
    }

    .benefit .card-body p {
        min-height: 75px;
        max-height: 75px;
        overflow: hidden;
    }

    .history .entry:last-of-type:before {
        content: '';
        display: block;
        width: 4px;
        height: 50%;
        position: absolute;
        top: 0;
        left: 6px;
        background-color: #fff
    }
}

@media (max-width: 991px) {
    .textonly-heading .banner.ke {
        height: 100px;
    }
    /* Card text */
    .solution .custom-card .card-title {
        align-items: flex-start;
        min-height: 150px;
        max-height: 150px;
    }

    .custom-card p {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 16px;
    }
    
    .custom-card p.h3 {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 0;
    }

    .blue-hero .caption {
        max-width: 80%;
    }
    .consumer-services .custom-card .card-title {
        align-items: flex-start;
        min-height: 96px;
        max-height: 96px;
    }
    .mixed-content .caption-text ul, .mixed-content .caption-text ol, .mixed-content .caption-text a {
        font-size: 12px;
        line-height: 16px;
    }

}

.internal-heading-photo .breadcrumb {
    list-style: none;
    display: flex;
}

.internal-heading-photo .breadcrumb li, .internal-heading-photo .breadcrumb li a {
    color: #fff;
    text-decoration: none;
}

.internal-heading-photo .breadcrumb li:first-of-type::before {
    content: none
}

.internal-heading-photo .breadcrumb li {
    padding-right: 0.3em;
}

.internal-heading-photo .breadcrumb li::before {
    content: '/ ';
    display: inline;
    font-size: inherit;
    line-height: inherit;
    font-weight: 500;
    color: white;
}

@media (max-width: 991px) {
    /* Button */
    .contact-banner-dark .btn-large {
        padding: 4px 16px;
    }

    .internal-heading-photo .caption .breadcrumb, .internal-heading-photo .breadcrumb {
        margin-bottom: 20px;
    }

    .internal-heading-photo .breadcrumb li {
        font-size: 10px;
        line-height: 16px;
        font-weight: 500;
        padding-right: 0.3em;
    }

    .internal-heading-photo .breadcrumb li::before {
        content: '/ ';
        display: inline;
        font-size: inherit;
        line-height: inherit;
        font-weight: 500;
        color: white;
    }

    .internal-heading-photo .breadcrumb li {
        font-size: 10px;
        line-height: 16px;
        font-weight: 500;
        padding-right: 0.3em;
    }

    .blue-hero .caption ul {
        margin-bottom: .5rem;
    }

    /* Internal Navigation*/
    .internal-navigation.sticky-top {
        top: 63px;
    }

    /*Internal Navigation History Decade */
    .decade-banner {
        top: 63px;
    }
    
    /*Swiper KE Editable Card*/
    .custom-vertical-card .img-wrapper.ke-image-wrapper img {
        height: 70px;
    }
}

/* Swiper pagination */
.swiper.trends-carousel .swiper-pagination.KE-cards {
    bottom: -50px;
}
/* Key Points  */
.mixed-content.bg-white {
    background-color: #FFF;
}

/* Accordion link*/
.accordion-body p a {
    font-weight: 500;
    color: #003671;
}

.mixed-content .content-row.left:nth-of-type(odd) img {
    margin-right: 80px;
    margin-left: 0;
}

.mixed-content .content-row.left:nth-of-type(odd) {
    padding-right: 60px;
    padding-left: 0;
}

.mixed-content .content-row.right:nth-of-type(even) img {
    margin-left: 80px;
    margin-right: 0;
}

.mixed-content .content-row.right:nth-of-type(even) {
    padding-left: 60px;
    padding-right: 0;
}

.mixed-content .caption-text {
    margin-bottom: 30px;
}

.mixed-content .caption-text p {
    margin-bottom: 10px;
}

/**Fix for Box Small in Paragraph Block*/
.text-content .icon-labels img {
    padding: 0;
    width: 36px !important;
    height: auto;
}

.text-content .icon-labels {
    justify-content: center;
    column-gap: 2rem;
}

.small-box-link {
    margin: 0 0 16px 0;
}

.accordion-header .accordion-button.collapsed:after {
    content: '';
    -webkit-transform: none;
    transform: none;
}
/** Pagination */
.KE-main-pagination .pagination .page-item:first-of-type .page-link::after {
    display: none;
}

.KE-main-pagination .pagination .page-item:last-of-type .page-link::after {
    display: none;
}

.KE-main-pagination .pagination .first.page-item {
    font-size: 16px;
}

.KE-main-pagination .pagination .first.page-item:first-of-type .page-link::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 64px;
    height: 64px;
    background: #f5f5f5 url(../img/angle-right.svg) center left 26px/16px no-repeat;
    margin-top: -32px;
    border-radius: 32px;
    transform: rotate(180deg)
}

.KE-main-pagination .pagination .page-link {
    font-size: 16px;
}

.KE-main-pagination .pagination .last.page-item:last-of-type .page-link::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    width: 64px;
    height: 64px;
    background: #f5f5f5 url(../img/angle-right.svg) center left 26px/16px no-repeat;
    margin-top: -32px;
    border-radius: 32px;
}

.KE-main-pagination .pagination .page-item:first-of-type {
    margin-right: 0;
}

.KE-main-pagination .pagination .page-item:last-of-type {
    margin-left: 0;
}

/** Single News Events Pagination*/
.KE-heading .post-navigation .prev.disabled-, .KE-heading .post-navigation .next.disabled- {
    visibility: hidden;
}
/** Single News Events Share Bar*/
.social-wrapper div.social.link {
    cursor: pointer;
}

.pagination .page-item.disabled- {
    visibility: hidden;
}
/** Socials*/
footer .footer-menu .menu a, footer .iso, footer .legal, footer .social {
    color: #4A4D50;
}

.contact-banner .caption p {
    color: #4A4D50;
}

.secondary-menu .nav-item .country-menu .country img {
    width: 16px;
    height: 12px;
}

@media (min-width: 991px) {
    .office {
        max-width: 50%;
    }
}

.custom-vertical-card .card-body .card-title.only-title {
    height: 135px;
    align-items: start;
    margin-bottom: 0;
}

.custom-vertical-card .card-body a {
    text-decoration: none;
}

.bg-gray {
    background-color: #FAFAFA;
}

/* Animations */
.parallax-img {
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/*.h1 {
    animation: fadeInBox 1s ease-in-out;
}*/

.internal-heading-photo .h1 {
    animation: fadeInBox 1s ease-in-out;
}

.primary-menu h1, .KE-heading .caption .h1 {
    animation: none !important;
}

.fade-in-box.active {
    animation: fadeInBox 1s ease-in;
}

.pop-fade-in.active {
    animation: popFadeIn 1s ease-in-out;
}

.fade-in-left.active {
    animation: fadeInLeft 1s ease-in-out;
}

.custom-card:hover .img-wrapper img {
    transform: scale(1.1);
    transition-duration: 1s;
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        transform: translateX(300px);
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: translateX(-150px);
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(300px);
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeInBox {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes popFadeIn {
    50% {
        transform: scale(1.2);
    }
}

button.noText {
    color: transparent;
    text-indent: -9999px;
    width: 200px; /* set width */
    height: 25px; /* fixed height */
    *margin-left: 9999px; /* IE6 only */
    font-size: 0px;
    line-height: 16px; /* retains height */
}
/*Fix color*/
.secondary-menu .nav-item .nav-link, .primary-menu .mega-menu ul .hint, .secondary-menu .nav-item .country-menu p, .internal-menu .nav-link, .custom-vertical-card .card-body .date, .certifications-banner p {
    color: #4A4D50;
}

.news-carousel .swiper-button-prev, .news-carousel .swiper-button-next {
    color: #7B8085;
}

.custom-vertical-card .card-body .country {
    background: #7B8085;
}

.text-content.results .result .result-title a {
    font-weight: 600;
    font-size: 28px;
    line-height: 40px;
    color: #003671;
    text-decoration: none;
}

.swiper.kecards-carousel {
    overflow: visible !important
}

.swiper.kecards-carousel .swiper-wrapper {
    padding-bottom: 68px
}

.swiper.kecards-carousel .swiper-slide {
    height: 320px
}

.swiper.kecards-carousel .swiper-pagination {
    bottom: -80px;
}

.swiper.kecards-carousel .swiper-pagination-bullet {
    width: 32px;
    height: 4px;
    background: #D7D9DB;
    opacity: 0.32;
    border-radius: 0
}

.swiper.kecards-carousel .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #B8BBBE;
    opacity: 0.8
}

@media (max-width: 991px) {
    .text-content .icon-labels img {
        padding: 0;
        width: 20px !important;
        height: auto;
    }

    .swiper.kecards-carousel .swiper-wrapper {
        padding-bottom: 180px
    }

    .swiper.kecards-carousel .swiper-slide {
        height: 224px
    }

    .swiper.kecards-carousel .swiper-pagination-bullet {
        width: 32px;
        height: 4px;
        background: #D7D9DB;
        opacity: 0.32;
        border-radius: 0
    }

    .swiper.kecards-carousel .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: #B8BBBE;
        opacity: 0.8
    }
}

.menu-ovl section {
    justify-content: unset;
    height: auto;
}

.menu-ovl {
    overflow-y: scroll !important;
    max-height: 100vh;
}



/*CRIF-IT*/
/*Block Highlights*/
section.news .news-wrapper .caption a.category {
    text-decoration: none;
}
section.news .news-wrapper .caption a.category:hover {
    color: #003671;
}
section.news .news-wrapper .caption {
    max-width: 57%;
}
/*Block Cards Large Image*/
section.classic-cards-block.extra-padding-top {
    padding-top: 120px;
}

@media (max-width: 991px) {
    .contact-banner .social {
        font-size: 12px;
    }
}

/* NEW CSS */
/*Hero HomePage*/
/* pagination full width swiper slide hero nuove varianti blue background, full screen image */
.hero-swiper {
    padding: 0;
}

    .hero-swiper .caption.hero-swiper-caption {
        margin-left: 2rem;
        max-width: 50%;
    }

        .hero-swiper .caption.hero-swiper-caption.tertiary {
            max-width: 90%;
        }

.hero-carousel .caption {
    padding-left: 2rem;
}

.hero-carousel .swiper-button-prev {
    color: #7B8085;
}

.hero-carousel .swiper-button-next {
    color: #7B8085;
}

.hero-carousel .swiper-pagination-bullet {
    width: 24px;
    height: 4px;
    background: #D7D9DB;
    opacity: 0.32;
    border-radius: 0;
}

    .hero-carousel .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: #B8BBBE;
        opacity: 0.8;
    }

.hero-carousel .swiper-horizontal > .swiper-pagination-bullets {
    bottom: 0;
}

.hero-carousel .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 0;
}

.hero-carousel .swiper-pagination {
    position: relative;
}

.hero-carousel .hp-heading.image-fullscreen .img-wrapper {
    width: 100%;
    right: 0px;
}

    .hero-carousel .hp-heading.image-fullscreen .img-wrapper img {
        width: 100%;
    }

    .hero-carousel .hp-heading.image-fullscreen .img-wrapper:after {
        width: 100%;
        transform: unset;
        width: 100%;
        height: 100%;
        left: 0;
        right: 0;
    }

    .hero-carousel .hp-heading.image-fullscreen .img-wrapper:before {
        content: unset;
    }

    .hero-carousel .hp-heading.image-fullscreen .img-wrapper:after {
        background: linear-gradient(180deg, transparent 0%, rgba(255, 255, 255, 0.8) 100%);
    }

.hero-carousel .hp-heading.image-fullscreen.white-text h2, .hero-carousel .hp-heading.image-fullscreen.white-text .h2, .hero-carousel .hp-heading.image-fullscreen.white-text h1, .hero-carousel .hp-heading.image-fullscreen.white-text .h1 {
    color: white;
}

.hero-carousel .hp-heading.image-fullscreen.white-text .more {
    color: #EF7B10;
    background-image: url(../img/long-arrow-right-orange.svg);
}

.hero-carousel .hp-heading.image-fullscreen.white-text .img-wrapper:after {
    background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.8) 100%);
}

.hero-carousel .hp-heading.image-fullscreen.no-shadow .img-wrapper:after {
    content: unset;
}

.hero-carousel .hp-heading.image-fullscreen.blue-shadow .img-wrapper:after {
    background: linear-gradient(180deg, transparent 0%, rgba(0, 54, 113, 0.8) 100%);
}

.hero-carousel .hp-heading.image-fullscreen.blue-shadow h2, .hero-carousel .hp-heading.image-fullscreen.blue-shadow .h2, .hero-carousel .hp-heading.image-fullscreen.blue-shadow h1, .hero-carousel .hp-heading.image-fullscreen.blue-shadow .h1 {
    color: white;
}

.hero-carousel .hp-heading.image-fullscreen.blue-shadow .more {
    color: #EF7B10;
    background-image: url(../img/long-arrow-right-orange.svg);
}

.hero-carousel .hp-heading.blue-bg .banner {
    background-color: #003671;
}

    .hero-carousel .hp-heading.blue-bg .banner h2, .hero-carousel .hp-heading.blue-bg .banner .h2, .hero-carousel .hp-heading.blue-bg .banner h1, .hero-carousel .hp-heading.blue-bg .banner .h1 {
        color: white;
    }

    .hero-carousel .hp-heading.blue-bg .banner .more {
        color: #EF7B10;
        background-image: url(../img/long-arrow-right-orange.svg);
    }

.hero-carousel .hp-heading.blue-bg .img-wrapper {
    right: 0px;
}

    .hero-carousel .hp-heading.blue-bg .img-wrapper:before {
        background-color: #003671;
    }

.pagination-container {
    position: relative;
    padding: 25px 15px 15px 15px;
    margin: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 47px;
}

    .pagination-container .swiper-button-next {
        position: unset;
        display: flex;
        margin: 0;
        height: auto;
        width: auto;
    }

        .pagination-container .swiper-button-next:after {
            font-size: 2.2rem;
        }

    .pagination-container .swiper-button-prev {
        position: unset;
        display: flex;
        margin: 0;
        height: auto;
        width: auto;
    }

        .pagination-container .swiper-button-prev:after {
            font-size: 2.2rem;
        }

    .pagination-container .swiper-pagination {
        all: unset;
        display: flex;
        margin: 1px;
        padding: 5px;
    }

    .pagination-container .arrow {
        all: unset;
        display: flex;
        margin: 1px;
        padding: 5px;
        position: absolute;
        top: 5px;
        right: 15px;
        display: flex;
        gap: 45px;
    }

@media screen and (max-width: 991px) {
    .hero-swiper .caption.hero-swiper-caption {
        margin-left: 0rem;
        max-width: 60%;
        padding-left: 1rem;
    }

    .hero-swiper .hp-heading .img-wrapper img {
        width: 100%;
    }
}


/* pagination full width swiper slide hero */
.pagination-container {
    position: relative;
    padding: 25px 15px 15px 15px;
    margin: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 47px;
}

    .pagination-container .swiper-button-next, .pagination-container .swiper-button-prev {
        position: unset;
        display: flex;
        margin: 0;
        height: auto;
        width: auto;
    }

        .pagination-container .swiper-button-next:after, .pagination-container .swiper-button-prev:after {
            font-size: 2.2rem;
        }

    .pagination-container .swiper-pagination, .pagination-container .arrow {
        all: unset;
        display: flex;
        margin: 1px;
        padding: 5px;
    }

    .pagination-container .arrow {
        /*position: absolute;*/
        top: 5px;
        right: 15px;
        display: flex;
        gap: 45px;
    }
    
    /*Footer*/
footer .footer-menu .menu a.nav-link {
    white-space: unset;
}

footer .footer-menu ul.menu {
    display: flex;
    flex-wrap: wrap;
}

footer .footer-menu .menu a.nav-link {
    line-height: 28px;
}